Dates displayed with english monthnames when translated

2008-03-15 00:22 - Kai Olav Fredriksen

Status: Closed Start date: 2008-03-15

Priority: Low Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I'm working on a Norwegian translation.  In that, I translated the month names as well as localizing the date and time-format.  Now

dates come up with the english monthnames anyway (like: "15. March 2008" where it should be "15. Mars 2008").

From "no.yml":

41  general_fmt_date: %d. %%B %%Y

42  general_fmt_datetime: %%d. %%B %%H:%M

43  general_fmt_datetime_short: %d.%m.%%Y, %H:%M

History

#1 - 2008-03-15 02:30 - Kai Olav Fredriksen

Some of the double %'s got away, again (from no.yml):

41  general_fmt_date: %%d. %%B %%Y

42  general_fmt_datetime: %%d. %%B %%H:%%M

43  general_fmt_datetime_short: %%d.%%m.%%Y, %%H:%%M

#2 - 2008-09-13 22:00 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

Months for norsk translated in #891, and I can't reproduce this problem. For me months displayed correct. Kai, leave message if you still have this

problem.
